services:
  mailer.dev.set_recipients:
    class: Symfony\Component\Mailer\EventListener\EnvelopeListener
    tags: ['kernel.event_subscriber']
    arguments:
      $sender: null
      $recipients: ['djamil.soidiki@gmail.com']